<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class DashboardController extends CI_Controller {
	
	public function index()
	{
        $view_data[''] = '';
        $data = array(
			'title' => "Home",
			'content' => $this->load->view('dashboard/home', $view_data, true),
		);
		$this->load->view('base/base_template', $data);		
	}
}
